<?xml version="1.0" encoding="utf-8"?>
<modification>
	<name>TeleCart</name>
	<code>telecart</code>
	<version>1.0</version>
	<author>TeleCart</author>
	<link>https://docs.telecart.pro/</link>
	<file path="admin/controller/common/column_left.php">
		<operation>
			<search><![CDATA[// System]]></search>
			<add position="before"><![CDATA[			// BEGIN TeleCart modification
			$telecart = array();
			$telecart[] = array(
				'name'	   => 'Настройки',
				'href'     => $this->url->link('extension/module/tgshop', 'user_token=' . $this->session->data['user_token'], true),
				'children' => array()
			);
			$data['menus'][] = array(
				'id'       => 'menu-telecart',
				'icon'     => 'fa-telegram',
				'name'     => 'TeleCart',
				'href'     => '',
				'children' => $telecart
			);
			// END TeleCart modification

			]]></add>
		</operation>
	</file>
</modification>
